return require('packer').startup(function()
	-- Packer can manage itself
	use 'wbthomason/packer.nvim'

	-- colorscheme
	use 'gruvbox-community/gruvbox'

	use { 'neoclide/coc.nvim', run = 'yarn install' }

	use 'nvim-lua/popup.nvim'
	use 'nvim-lua/plenary.nvim'
	use 'nvim-telescope/telescope.nvim'
	use 'nvim-telescope/telescope-fzy-native.nvim'

	use 'Rican7/php-doc-modded'

	use 'f-person/git-blame.nvim'

	use 'dart-lang/dart-vim-plugin'

	use { 'fatih/vim-go', cmd = 'GoUpdateBinaries' }
	use { 'darrikonn/vim-gofmt', cmd = 'GoUpdateBinaries' }

    use 'aserowy/tmux.nvim'
end)
